a, a:link, a:hover, a:active, a:visited, a:visited:hover, a:visited:active {
	color: inherit;
	text-decoration: inherit;
}

a:hover, a:visited:hover {
	cursor: pointer;
/* 	text-decoration: underline; */
/* 	color: #555; */
}

footer a:hover, footer a:visited:hover {
/* 	color: #CCC; */
}

a:active, a:visited:active {
	cursor: pointer;
}

html, body {
	width: 100%; height: 100%;
	margin: 0; padding: 0;
}

body {
	padding: 0; margin: 0;
	min-width: 1100px;
	color: #222;
}

h1, h2, h3, h4, h5, h6, b {
	font-weight: 400;
}

input, select {
	font-weight: 400;
}

img.fit {
	width: 100%;
	height: auto;
}


audio {
	width: 100%;
	margin: 2px 0px;
}

ul {
	padding-left: 0px;
	margin: 10px 0px;
}

ul li {
	list-style: none;
}

/* FLEXBOX DEFINITION */

#page {
	position: relative;
	display: flex;
	flex-flow: column;
	min-height: 100%;
}

#main {
	flex: 1;
	overflow: auto;
}

#main, #headerset, #footerset {
	position: relative;
}

/* CROP */

header, footer, .crop {
	position: relative;
	width: 62%;
/* 	width: 95%; */
	min-width: 800px;
	max-width: 1100px;
	margin: 0px auto;
}

.crop.cropSmall {
	width: 100%;
	min-width: 0;
}

/* HEADER */

#headerset {
	position: relative;
	z-index: 10;
}

#headerset, .headframe {
	border-bottom: 3px solid #DDD;
	box-shadow: 0px 3px 5px rgba(10, 10, 10, 0.1);
}

header {
	position: relative;
}

nav {
	display: flex;
	flex-flow: row;
	box-sizing: border-box;
}

nav div {
	flex-grow: 1;	
}

header nav {
	padding: 10px 0px 20px 0px;
	height: 90px;
}

header nav div {
	margin: 24px 20px 0px 20px;
	text-align: center;
	height: 16px;
	cursor: pointer;
}

header nav div:hover {
	color: #AAA;
}

header nav div:active {
	color: #000;
}

header nav div:first-child {
	height: auto;
	margin: 0px;
	padding-right: 10px;
	cursor: default;
}

header nav div:first-child:hover {
	border: none;	
}

header nav div:first-child .logo {
	width: 80px;
	display: block;
	margin: 10px 0px 0px 0px;
}

#footerset #footerlines {
	position: absolute;
	top: -10px;
	background-image: url('/static/graphics/horlines.png');
	background-repeat: repeat-x;
	background-size: 6em;
	width: 100%;
	height: 12px;
}

#footerset {
	background-color: #222;
	box-shadow: 0px -5px 25px rgba(10, 10, 10, 0.1);
}

footer {
	color: #FFF;
	display: flex;
	flex-flow: row;
}

footer .footerblock {
	padding: 20px 0px 20px 0px;	
	flex-grow: 1;
}

footer .footerblock img {
	width: 280px;
	padding: 0px 25px 0px 0px;
	margin-top: 12px;
}

footer .navblock {
	
}

footer .navblock div {
	margin: 0px 0px 6px 0px;
	text-align: right;
}

/* TEXT */

#page, h2, h3, h4, h5, h6 {
	font-family: "Raleway", "Helvetica", "sans-serif";
	font-weight: 400;
}

#page b {
	font-weight: 600;
}

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}

sub { 
  top: 0.4em; 
}

header, footer, h1 {
	font-family: "EvelethCleanRegularWeb";
}

footer .navblock {
	font-size: 11px;
}

p, .paragraphBlock {
	font-size: 14px;
}

h1 {
	margin: 0px;
	font-size: 32px;
}

h2, h3, h4, h5, h6 {
	font-weight: 600;
	margin: 0px;
}

h2 {
	font-size: 22px;
}

h6 {
	font-weight: 400;
	font-size: 14px;
}

p span, h2 span, h6 span, ul.listCompact li {
	opacity: 0.4;
}

.aspect {
	position: relative;
	width: 100%;
}

.aspect-16-9 {
	padding-bottom: 56.25%;
}

.aspect-4-3 {
	padding-bottom: 75%;
}

